Minor Update to DPD-Cart WordPress Plugin

  • Jason@DPD
  • November 17, 2009
  • 1 Comment

We’ve just released a minor update to the DPD-Cart WordPress plugin that corrects a JSON error when the site hosting the WordPress blog was using an older PHP version.

DPD users can upgrade to DPD-Cart v1.2 automatically in their wp-admin or downloading the updated plugin from the WordPress.org DPD-Cart Plugin Page.

Responses (1) / Trackbacks (0)

    fantastic points altogether, you just received a emblem new
    reader. What may you suggest about your post that you made some
    days in the past? Any certain?

Leave a Response